#right-panel .body li a
{
	color: #25529b;
}

#main
{
	float: left;
	width: 579px;
	border: 1px solid #f2f2f2;
	margin: 0 0 0 2px;

}

#main.company
{
	width: 579px;
}

#main h1
{
	margin: 5px 10px;
	text-decoration: underline;
}

#content .news
{
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#content .portal_news .news > li
{
	clear: both;
	margin-top: 10px; 
	padding: 5px 15px 20px 15px;
	line-height: 19px;

}

.news p {
font-size: 12px;
}

.news div {
font-size: 12px;
}

.article .text
{
    /* width: 475px!important; */
}


#content .news > li:FIRST-CHILD
{
	margin-top: 0; 
}

#content .news > li.even
{
	background: #f2f2f2;
}

#content .news h2, #content .news h1
{
	margin: 0;
	padding: 10px 0 5px 0;
	font-size: 25px;
	line-height: 29px;
	clear: both;
	text-decoration: none;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

#content .news h2 a
{
	color: #001233;
	text-decoration: none;
}

#content .news h2 a:HOVER
{
	/*text-decoration: underline;
*/
	color: #24509b;
}

#content .news h5
{
	font-weight: normal;
	margin: 1px 0 10px 0;
	padding: 0;
	color: #929292;
	font-size: 11px;
}

#content .news h6
{
	font-weight: normal;
	margin: 3px 0;
	padding: 0;
	color: #929292;
	font-size: 9px;
}

#content .news img
{
	float: left;
	margin: 0 10px 5px 0;
	/*
	border: 1px solid #D6DADD;
	padding: 3px;
	*/
	/* width: 120px; */
}

#content .news a:HOVER img
{
/*
	background: #ddd;
	border: 1px solid #ccc;
	*/
}

#content .news a.button
{
	float: right;
}

#content .paginationControl
{
	clear: both;
}

#banner190x90-2
{
	margin: 15px 0;
}

#content .article
{
	width: 557px!important;
	padding: 10px;
	text-align: justify;
}

#content .article h2, #content .article h1
{
	/*padding-top: 5px;*/
}

#content .article h5 a
{
	color: #929292;
}

#content .article #external_link
{
	float: left;
	clear: left;
	margin: 10px 0;
}

#content .article > p
{
	font-weight: bold;
	font-size: 13px;
}

#content .article a.return
{
	float: left;
	clear: none;
	margin: 0 3px 0 0;
}

#content .keywords
{
	text-transform: uppercase;
	font-size: 15px;
}

#kino
{
    background: url("/images/podklad.png") no-repeat top;
    width: 300px;
    min-height: 123px;
    margin: 0 0 10px 0;
}

#kino .top
{
    height: 123px;
    position: relative;
}

#kino .top h3
{
    padding: 0;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 21px;
    font-size: 12px;
}

#kino .top .rezerwacja
{
    text-transform: uppercase;
    font-style: italic;
    font-size: 15px;
    position: absolute;
    bottom: 15px;
    right: 15px;
    
}

#kino .top .logo
{
    display: block;
    width: 100px;
    height: 90px;
    position: absolute;
    top: 27px;
    left: 0;
    
}

#kino .top ul
{
    color: #fff;
    list-style: square;
    list-style-image: none;
    text-transform: uppercase;
    font-size: 12px;
    position: absolute;
    top: 23px;
    left: 75px;
    font-weight: bold;
    
}

#kino .top ul li
{
    margin-bottom: 3px;
    list-style-type: none;
}

#kino .top a, #kino .top span 
{
    font-size: 15px;
    color: #000;
        text-decoration: none;
        vertical-align: middle;
        cursor: pointer;
        
}

#kino .top span.current, #kino .top span:HOVER, #kino .top a.current, #kino .top a:HOVER
{
    text-decoration: underline;
}

#kino .tab
{
    /*border: 1px solid #AAAAAA;*/
    border-top: none;
    padding: 7px 0 20px 0;
    display: none;
    background: #FFF8EC;
}

#kino .tab.current
{
    display: block;
}

#kino .tab li
{
    margin-bottom: 3px;
}

#kino .tab a 
{
color: #000;
    font-size: 11px;
    line-height: 19px;
        text-decoration: none;
}

#kino .tab a:HOVER
{
    text-decoration: underline;
}

#horoskop
{
  font-size: 12px;
}